/*===Myriad Pro===*/
  /*Regular*/
@font-face {
	font-family: "MyriadPro-Regular";
	src: url("/fonts/MyriadPro/Regular/MyriadPro-Regular.eot");
	src: url("/fonts/MyriadPro/Regular/MyriadPro-Regular.eot?#iefix")format("embedded-opentype"),
	url("/fonts/MyriadPro/Regular/MyriadPro-Regular.woff") format("woff"),
	url("/fonts/MyriadPro/Regular/MyriadPro-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
  /*Bold*/
@font-face {
	font-family: "MyriadPro-Bold";
	src: url("/fonts/MyriadPro/Bold/MyriadPro-Bold.eot");
	src: url("/fonts/MyriadPro/Bold/MyriadPro-Bold.eot?#iefix")format("embedded-opentype"),
	url("/fonts/MyriadPro/Bold/MyriadPro-Bold.woff") format("woff"),
	url("/fonts/MyriadPro/Bold/MyriadPro-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
body {
	background-color: #f5f5f5;
	min-width: 320px;
}
.header {
	background-color: #314278;
	min-height: 55px;
}
.header .logo img{
	width: 250px;
	height: auto;
}
/*navigation*/
.toggleMenu {
    display:  none;
    padding: 10px 15px;
}
.toggleMenu {
    width: 40px;
    height: 40px;
    padding: 10px;
    border: 1px solid white;
    border-radius: 10px;
}
.toggleMenu span {
    display: block;
    padding-top: 6px;
    border-top: 2px solid white;
}
.nav {
    list-style: none;
     *zoom: 1;
     background-color: #314278;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
}
.nav a {
    color:#fff;
    text-transform: uppercase;
}
.nav a:hover {
	text-decoration: none;
}
.nav li {
    position: relative;
}
.header {
    font-size: 0;
    padding: 5px 0;
}
.header .logo {
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 25%;
}
.header .nav {
    width: 70%;
    margin-left: 5%;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: right;
}
.header .logo img {
    width: 100% !important;
}
.nav a {
    padding: 5px 10px;
    font-size: 12px;
}
.nav > li {
    display: inline-block;
}
.nav > li > .parent {
    background-image: url("/img/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
}
.dropdown {
	background-color: rgba(49, 66, 120, .7);
	z-index: 2;
	padding: 10px 10px;
	min-width: 300px;
}
.dropdown li {
	border-top: 1px solid #9095b3;
}
.dropdown li:first-child {
	border: 0;
}
/**/
.banner {
	text-align: center;
	padding: 30px 0;
}
.banner img {
	width: 80%;
}
.content {
	margin-bottom: 100px;
	padding-bottom: 20px;
	background-color: white;
}
.content-before h1 {
	color: #222222;
	font-family: Arial;
	font-size: 40px;
	font-weight: 400;
	line-height: 30px;
}
.advert {
	margin-bottom: 40px;
}
.advert img {
	width: 100%;
	height: auto;
}
.comments {
	clear: both;
}
.comments,
.experts {
	background-color: #f5f5f5;
	padding: 10px 15px;
}
.experts h3,
.comments h3,
.groups h3 {
	text-transform: uppercase;
	color: #4e4e4e;
	font-family: Arsial;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	padding: 14px 0;
	border-bottom: 1px solid #9e9e9e;
	margin-bottom: 3px;
}
.comment-body {
	padding: 5px 0;
	color: #222222;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	font-weight: 300;
	border-top: 1px solid #9e9e9e;
}
.comment-body .comment_header {
	font-family: "Open Sans Light";
	font-style: italic;
}
.comment-body .comment-text {
	font-family: "Open Sans";
}
.experts {
	margin-top: 40px;
	float: left;
}
.experts .experts-body {
	padding: 15px 0;
	border-top: 1px solid #9e9e9e;
}
.comments:after,
.experts:after,
.experts .experts-body:after,
.experts:before,
.experts .experts-body:before {
	content: "";
	display: block;
	clear: both;
}
.clear {
	clear: both;
}
.experts .experts-body img {
	width: 30%;
}
.experts .experts-body .experts-wrapper {
	width: 70%;
	padding-left: 5px;
	float: right;
}
.experts .experts-body .experts-wrapper .expert_header {
	color: #222222;
	font-size: 16px;
	font-family: "Open Sans Light";
	font-weight: 300;
	font-style: italic;
}
.experts .experts-body .experts-wrapper .expert_text {
	color: #222222;
	font-size: 16px;
	font-family: "Open Sans";
	font-weight: 300;
}
.groups {
	margin-top: 20px;
	font-size: 0;
}
.groups .h-wrapper {
	border-bottom: 1px solid #9e9e9e;
	padding-bottom: 1px;
}
.groups .group-wrapper {
	margin-top: 25px;
	border: 1px solid #2676c8;
	height: 360px;
}
.group-sn {
	margin: 15px 25px;
	font-size: 12px;
	overflow: hidden;
}
.group-button {
	border: 1px solid #2676c8;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.group-button a {
	display: inline-block;
	vertical-align: top;
	height: 40px;
	width: 50%;
	cursor: pointer;
	background-color: #5D7FA4;
	opacity: .5;
}
.group-button a.active-button {
	background-color: #5D7FA4;
	opacity: 1;
}
.group-button a .vk {
	margin-top: 10px;
}
.group-button a .facebook {
	margin-top: 3px;
}
.group-button {
	text-align: center;
}
.group-button a img {
	vertical-align: middle;
}
.secondBlock,
.firstBlock,
.allRatings {
	padding: 0 20px;
}
.firstBlock {
	margin-bottom: 3px;
}
.ratings .wrapper {
	padding: 17px 0;
	border-top: 1px solid #9e9e9e;
}
.firstBlock .wrapper {
	border-top: 0;
}
.allRatings .wrapper {
	border-bottom: 0;
}
.ratings .firstBlock img,
.ratings .secondBlock img {
	width: 95%;
	height: auto;
	margin-bottom: 15px;
}
.ratings .firstBlock h3,
.ratings .secondBlock h3 {
	color: #4c4c4c;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 10px;
}
.ratings .firstBlock p,
.ratings .secondBlock p {
	color: #222222;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
}
.ratings .firstBlock a:hover,
.ratings .secondBlock a:hover {
	cursor: pointer;
	text-decoration: none;
}
.ratings .firstBlock h3:hover,
.ratings .secondBlock h3:hover {
	color: #2676c8;
}

.allRatings .wrapper.wrap {
	border-bottom: 1px solid #9e9e9e;
	border-top: 0;
}
.allRatings .wrapper.wrap:last-child {
	border-bottom: 0;
}
.allRatings {
	margin-top: 3px;
}
.allRatings .allRaitings-header {
	color: #666666;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
.allRaitings-body img {
	width: 30%;
}
.allRaitings-body .allRaitings-text h5 {
	color: #222222;
	font-weight: bold;
	line-height: 24px;
	font-family: Arial;
	font-size: 20px;
}
.allRaitings-body .allRaitings-text {
	padding-left: 25px;
	width: 70%;
	float: right;
}
.allRaitings-body .allRaitings-text p {
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 300;
}
.footer {
	background-color: #314278;
	min-height: 20px;
	color: #f5f5f5;
	font-family: "Arial Narrow";
	font-size: 15px;
	line-height: 24px;
}
.footer h6 {
	text-transform: uppercase;
}
.footer .authors {
	width: 80%;
}
.authors .f-logo {
    width: 100%;
}
.footer .block-logo img {
	width: 75%;
}
.footer-wrapper {
	width: 100%;
	padding: 30px 0 20px 0;
}
.footer .info-block-contucts {
	width: 80%;
}
.footer .social-networks p {
	padding: 10px 0;
}
.footer .social-networks a {
	color: white;
}
.footer .social-networks a:hover {
	text-decoration: none;
}
.footer .social-networks img {
	vertical-align: top;
	width: auto;
}
.footer .social-networks a {
	vertical-align: bottom;
}
a.quiz-like:focus {
    outline: none;
}
.fancybox-message{
	padding: 35px;
	font-weight: bolder;
	font-size: 15px;
}
.fancybox-close-small:focus:after {
	outline: none;
}
.img {
	overflow: hidden;
}
.footer .social-networks img {
	vertical-align: top;
	width: auto;
}
@media screen and (max-width: 1199px) {
	.block-nav {
		width: 100%;
	}
}
@media screen and (max-width: 992px) {
	.content {
		margin-bottom: 30px;
	}
	.content-before h1 {
		font-size: 36px;
	}
	.advert {
		display: none;
	}
	.experts {
		width: 100%;
	}
	.groups {
		display: none;
	}
	.header .nav {
        width: 100%;
        margin: 0;
        text-align: left;
        padding-top: 15px;
        display: none;
    }
    .header .logo {
        width: 250px;
    }
    .toggleMenu {
        display: block;
        position: absolute;
        top: 7px;
        right: 15px;
    }
    .header .nav.opened {
        display: block;
    }
    .nav > li {
        display: block;
        border-top: 1px solid #9095b3;
    }
    .nav > li:first-child {
        border: 0;
    }
}
@media screen and (max-width: 784px) {
	/*nav*/
	.active {
        display: block;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav ul {
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.dropdown li:first-child {
		border-top: 1px solid #9095b3;
	}
	.block-nav {
		position: relative;
	}
	.button {
		position: absolute;
		right: 8px;
		top: -45px;
	}
}
@media screen and (max-width: 768px) {
	.content-before h1 {
		font-size: 26px;
	}
	.ratings .firstBlock {
		text-align: center;
	}
	.ratings .firstBlock img {
		width: 100%;
		margin-bottom: 5px;
	}
	.ratings .firstBlock h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}
	.ratings .firstBlock-body {
		text-align: left;
	}
	.ratings .img-wrapper {
		text-align: center;
	}
	.ratings .secondBlock img {
		width: 100%;
		margin-bottom: 5px;
	}
	.ratings .secondBlock h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}
}
@media screen and (max-width: 767px) {
	.content {
		margin-bottom: 10px;
	}
	.footer .block-logo {
		display: none;
	}
	.info-block {
		display: none;
	}
}
@media screen and (max-width: 550px) {
	.header .logo {
        width: 190px;
    }
    .toggleMenu {
        top: 2px;
    }
}
@media screen and (max-width: 570px) {
	.navigation {
		width: 100%;
	}
	.allRaitings-body {
		text-align: center;
	}
	.allRaitings-body img {
		width: 100%;
	}
	.allRaitings-body .allRaitings-text {
		float: none;
		padding-left: 0;
		text-align: left;
		width: 100%;
	}
}
/*========================*/
/*====CHILDREN RAITING====*/
/*========================*/
.ch-bg {
    background-color: #ffbfbf;
    background-image: -webkit-linear-gradient(left,#ffbfbf 1%,#ffef97 100%);
    background-image: -o-linear-gradient(left,#ffbfbf 1%,#ffef97 100%);
    background-image: linear-gradient(to right,#ffbfbf 1%,#ffef97 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbfbf',endColorstr='#ffef97',GradientType=1 );
}
.ch-pattern {
    background-image: url(/img/ch-pattern.png);
    background-position: -19px;
    background-repeat: repeat;
}
.ch-raiting {
    background-color: rgba(255, 255, 255, .9);
    padding-bottom: 75px;
}
.ch-raiting .main-title {
    color: #000000;
    font-family: "MyriadPro-Bold";
    font-size: 45px;
    line-height: 50.22px;
    text-transform: uppercase;
    text-align: center;
}
.ch-banner {
    text-align: center;
}
.ch-banner img {
    max-width: 100%;
    width: auto;
}
.ch-intro-text {
    margin-top: 20px;
    margin-bottom: 40px;
}
.ch-intro-text p {
    background-image: url(/img/bg-headline-0.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    font-family: "MyriadPro-Bold";
    font-size: 18px;
    line-height: 27px;
    padding: 20px 60px 20px 40px;
}
.ch-raiting .ch-rules p {
    color: #000000;
    font-family: "MyriadPro-Regular";
    font-size: 16px;
    line-height: 24px;
    padding-top: 10px;
}
.ch-raiting .ch-rules .r-toggle,
.ch-apply a {
    color: #ff4848;
    font-family: "MyriadPro-Bold";
    font-size: 24px;
    line-height: 24px;
    text-decoration: underline;
    display: block;
    text-align: center;
    margin-top: 25px;
}
.ch-raiting .ch-rules .r-hidden {
    display: none;
}
.ch-raiting .ch-vote {
    margin-top: 45px;
}
.ch-raiting .ch-vote-title {
    background-color: #d24a44;
    color: #ffffff;
    font-family: "MyriadPro-Bold";
    font-size: 30px;
    line-height: 50.22px;
    text-align: center;
}
.ch-vote-filters {
    margin-top: 15px;
    font-size: 0;
    position: relative;
    cursor: pointer;
display: none;
}
.ch-vote-filters:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 15px;
    border: 10px solid transparent;
    border-top: 10px solid #000000;
    transition: 1s;
}
.ch-vote-filters.opened:after {
    transform: rotate(180deg);
    top: 6px;
}
.ch-vote-filters > .col {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    color: #0b0b0b;
    font-family: "MyriadPro-Bold";
    font-size: 18px;
    line-height: 50.22px;
}
.ch-vote-filters .filter-category {
    width: 30%;
    background-color: #ffd800;
    text-align: center;
}
.desktop-filters {
    margin-top: 15px;
}
.desktop-filters .participant-category {
    display: inline-block;
	vertical-align: top;
    margin-right: 15px;
    margin-bottom: 15px;
}
.desktop-filters .participant-category:hover,
.desktop-filters .participant-category:focus,
.desktop-filters .participant-category:active,
.desktop-filters .participant-category:visited {
    color: #ffffff;
    text-decoration: none;
}
.ch-vote-filters .filter-wrap {
    width: 70%;
    position: relative;
}
.ch-vote-filters .filter-current,
.ch-vote-filters .filters-list li {
    padding-left: 25px;
}
.ch-vote-filters .filters-list {
    display: none;
}
.ch-vote-filters .filters-list li a {
    color: #ffffff;
}
.ch-vote-filters .filters-list li a:hover {
    text-decoration: none;
}
.ch-vote-filters .filters-list li.all,
.participant-category.all {
    background-color: #ffd800;
}
.ch-vote-filters .filters-list li.sport,
.participant-category.sport {
    background-color: #84c54f;
}
.ch-vote-filters .filters-list li.vocal,
.participant-category.vocal {
    background-color: #ffc600;
}
.ch-vote-filters .filters-list li.dance,
.participant-category.dance {
    background-color: #5c51b9;
}
.ch-vote-filters .filters-list li.music,
.participant-category.music {
    background-color: #fa8d3b;
}
.ch-vote-filters .filters-list li.education,
.participant-category.education {
    background-color: #2ba5cc;
}
.ch-vote-filters .filters-list li.style,
.participant-category.style {
    background-color: #f356a3;
}
.ch-vote-filters .filters-list li.literature,
.participant-category.literature {
    background-color: #897667;
}
.ch-vote-filters .filters-list li.blogers,
.participant-category.blogers {
    background-color: #b852d1;
}
.ch-vote-filters .filters-list li.art,
.participant-category.art {
    background-color: #00cdb3;
}
.ch-vote-filters .filters-list li.artist,
.participant-category.artist {
    background-color: #ee4a41;
}
.ch-vote-filters .filters-list li.original,
.participant-category.original {
    background-color: #8310db;
}
.participant-number {
    color: #0b0b0b;
    font-family: "MyriadPro-Bold";
    font-size: 48px;
    line-height: 200px;
    text-align: center;
}
.participant-name {
    color: #0b0b0b;
    font-family: "MyriadPro-Bold";
    font-size: 24px;
}
.participant-age {
    color: #0b0b0b;
    font-family: "MyriadPro-Bold";
    font-size: 18px;
}
.participant-category {
    display: block;
    color: #ffffff;
    font-family: "MyriadPro-Bold";
    text-transform: uppercase;
    text-align: center;
    width: 160px;
    padding: 5px;
    box-shadow: 0 3px 3px 1px rgba(17, 18, 19, 0.4);
    box-sizing: border-box;
}
.participant-category.sport,
.participant-category.vocal,
.participant-category.dance,
.participant-category.music,
.participant-category.blogers {
    font-size: 18px;
    line-height: 18px;
    padding: 8px 5px;

}
.participant-category.style {
    font-size: 16px;
    line-height: 16px;
    padding: 9px 5px;
}
.participant-category.education,
.participant-category.artist,
.participant-category.original {
    font-size: 12px;
    line-height: 12px;
    padding: 11px 5px;
}
.participant-category.literature,
.participant-category.art {
    font-size: 15px;
    line-height: 17px;
    padding: 0 5px;
}
.vote-participants {
    margin-top: 50px;
}
.participant-itm {
    font-size: 0;
    padding-bottom: 20px;
    border-bottom: 3px solid #d24a44;
    margin-bottom: 40px;
}
.participant-itm > .col,
.participant-itm .participant-info > .col {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
.participant-itm img {
    max-width: 100%;
    width: auto;
}
.participant-itm .participant-number {
    width: 10%;
}
.participant-itm .participant-info {
    width: 70%;
}
.participant-itm .participant-short {
    width: 20%;
}
.participant-itm .participant-short .participant-category {
    margin-right: 0;
    margin-left: auto;
}
.participant-category.mob {
    display: none;
}
.participant-itm .participant-foto {
    width: 30%;
}
.participant-itm .participant-descr {
    width: 70%;
    padding: 0 15px 0 20px;
}
.participant-text,
.participant-text * ,
.participant-form .text {
    color: #000000 !important;
    font-family: "MyriadPro-Regular" !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
}
.participant-text {
    margin-top: 35px;
}
.participant-form {
    margin-top: 25px;
    display: none;
}
.participant-form > .title {
    color: #d24a44;
    font-family: "MyriadPro-Bold";
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 10px;
}
.participant-form-itm > .title {
    color: #000000;
    font-family: "MyriadPro-Bold";
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 20px;
}
.participant-form-itm {
    margin-top: 20px;
}
.participant-fotos {
    margin-top: 30px;
}
.participant-fotos img {
    max-width: 100%;
    width: auto;
}
.participant-fotos a {
    display: inline-block;
    width: 32%;
}
.participant-fotos a:nth-child(2) {
    margin-right: 2%;
    margin-left: 2%;
}
.participant-form .video {
    margin-top: 45px;
}
.participant-form iframe {
    width: 100%;
    height: 317px;
}
.participant-more {
    color: #d24a44;
    font-family: "MyriadPro-Regular";
    font-size: 18px;
    line-height: 24px;
    display: block;
    text-align: right;
    margin-top: 35px;
}
.participant-hide {
	color: #d24a44;
    font-family: "MyriadPro-Regular";
    font-size: 18px;
    line-height: 24px;
    display: block;
    text-align: right;
}
.participant-more:hover,
.participant-more:focus,
.participant-more:active,
.participant-more:visited {
    color: #d24a44;
}
.participant-vote .votes i {
    color: #d24a44;
    font-size: 48px;
    line-height: 48px;
    width: 48px;
    height: 48px;
	transition: .5s;
}
.participant-vote .votes i:hover {
	font-size: 56px;
}
.participant-vote .votes input[type="checkbox"] {
	display: none;
}
.participant-vote .participant-votes {
    color: #0b0b0b;
    font-family: "MyriadPro-Regular";
    font-size: 18px;
    line-height: 40px;
}
.participant-vote {
    text-align: right;
    padding-right: 18%;
    margin-top: 40px;
}
.participant-vote .votes {
    display: inline-block;
    text-align: center;
}
.participant-vote .votes:hover,
.participant-vote .votes:visited,
.participant-vote .votes:focus,
.participant-vote .votes:active {
    text-decoration: none;
}
.ch-toBottom {
	position: fixed;
	bottom: 0;
	right: 20px;
	z-index: 2;
	cursor: pointer;
}
.ch-toBottom p {
	font-family: "MyriadPro-Bold";
	font-size: 18px;
	line-height: 24px;
	width: 244px;
	border-radius: 10px;
	background-color: #ff0000;
	color: #ffffff;
	text-align: center;
	padding: 10px 5px 0 5px;
}
.ch-toBottom i {
	font-size: 60px;
	line-height: 19px;
}
#ch-logIn,
#ch-attention {
	display: none;
	font-size: 14px;
}
.voitedAlready {
	font-family: "MyriadPro-Bold";
	color: red;
	font-size: 26px;
	text-align: center
}
.category-title {
    color: #ffffff;
    font-family: "MyriadPro-Bold";
    font-size: 18px;
    line-height: 39.22px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.category-title.sport {
    background-color: #99c45a;
}
.category-title.vocal {
    background-color: #ffc600;
}
.category-title.dance {
    background-color: #5c51b9;
}
.category-title.music {
    background-color: #fa8d3b;
}
.category-title.education {
    background-color: #2ba5cc;
}
.category-title.style {
    background-color: #f356a3;
}
.category-title.literature {
    background-color: #897667;
}
.category-title.blogers {
    background-color: #b852d1;
}
.category-title.art {
    background-color: #00cdb3;
}
.category-title.artist {
    background-color: #ee4a41;
}
.category-title.original {
    background-color: #8310db;
}
.results .vote-participants {
    margin-top: 35px;
}
.results .participant-itm .participant-info {
    width: 80%;
}
.results .participant-name i {
	color: #d24a44;
	font-size: 30px;
	padding-left: 4px;
}
.results .participant-name .votes-count {
	color: #0b0b0b;
	font-family: "MyriadPro-Regular";
	font-size: 18px;
	line-height: 24px;
	padding-left: 3px;
	position: relative;
    bottom: 3px;
}
.backToOdessamedia {
    display: inline-block;
    font-family: myriadpro-bold;
    color: #ffffff;
    background-color: #314278;
    position: fixed;
    bottom: 0;
    left: 20px;
    transition: .5s;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    width: 150px;
}
.backToOdessamedia img {
    display: block;
    width: 100%;
}
.backToOdessamedia:hover,
.backToOdessamedia:active,
.backToOdessamedia:visited {
    color: #ffffff;
    text-decoration: none;
}
.backToOdessamedia:hover {
    color: #ffffff;
    background-color: #000000;
}
#mc-container {
	overflow: hidden;
}
@media(max-width: 992px) {
    .participant-itm .participant-number {
        padding-left: 10px;
    }
    .participant-itm .participant-info {
        padding: 0 10px;
    }
    .participant-itm .participant-number {
        display: block;
        display: block;
        width: 25%;
        text-align: left;
        line-height: 48px;
    }
    .participant-itm .participant-info {
        width: 75%;
    }
    .participant-itm .participant-short {
        width: 25%;
    }
}
@media(max-width: 768px) {
    .ch-raiting {
        width: 90%;
        padding: 0;
         padding-bottom: 45px;
    }
    .ch-raiting .main-title {
        padding: 0 20px;
    }
    .ch-intro-text {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .ch-intro-text p {
        padding: 20px 15px;
        width: 100%;
        background-image: none;
        background-color: #c8504a;
    }
    .ch-rules {
        padding: 0 15px;
    }
    .ch-vote-filters .filter-category {
        text-align: left;
        width: 100%;
        display: block;
        padding-left: 15px;
    }
    .ch-vote-filters .filter-current {
        display: none;
    }
    .ch-vote-filters .filter-wrap {
        width: 100%;
        display: block;
    }
    .ch-vote-filters:after {
        top: 20px;
    }
    .ch-vote-filters.opened:after {
        top: 10px;
    }
    .participant-itm {
        border-bottom: none;
    }
    .participant-itm .participant-info {
        display: block;
        width: 100%;
    }
    .participant-itm .participant-short .participant-category {
        display: none;
    }
    .participant-category.mob {
       position: absolute;
       right: 0;
       bottom: 0;
    }
    .participant-itm .participant-short {
        display: block;
        width: 100%;
    }
    .participant-vote {
        margin-top: 35px;
        padding-right: 0;
        background-color: #d24a44;
        text-align: center;
        padding: 3px 0;
    }
    .participant-vote .participant-votes {
        display: inline-block;
        color: #ffffff;
        vertical-align: middle;
        font-size: 30px;
        padding-left: 15px;
    }
    .participant-vote .votes i {
        vertical-align: middle;
        color: #ffffff;
    }
    .participant-itm .participant-number {
        width: 100%;
        position: relative;
    }
    .participant-itm .participant-number p {
        display: inline-block;
        margin-top: 10px;
    }
    .ch-vote-filters {
    	display: block;
    }
	.desktop-filters {
		display: none;
	}
	.results .participant-itm .participant-info {
        width: 100%;
    }
}
@media(max-width: 600px) {
    .participant-itm .participant-foto {
        display: block;
        width: 268px;
    }
    .participant-itm .participant-descr {
        display: block;
        width: 100%;
        padding: 0;
    }
    .participant-text {
        margin-top: 10px;
    }
    .participant-more {
        text-align: left;
    }
    .results .participant-name i{
    	display: block;
    	margin-top: 5px;
    	margin-bottom: 5px;
    }
}
@media(max-width: 550px) {
	.ch-toBottom {
		right: 17px;
	}
	.ch-toBottom p {
		padding: 6px 5px 5px 5px;
		font-size: 16px;
    	line-height: 17px;
    	width: 150px;
	}
	.ch-toBottom i {
		display: block;
	}
	.backToOdessamedia {
		left: 17px;
		width: 130px;
	}
}